Bug 64857 - Attempts to view pdf in galeon/acroread crash galeon/acroread
Summary: Attempts to view pdf in galeon/acroread crash galeon/acroread
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: galeon   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL: http://www.sun.com/jiro/documents/jir...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-13 17:24 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-13 21:31:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-13 17:24:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
Recently upgraded RH 7.2 -> 7.3.  When attempting to view above URL using galeon
and acroread configured as a plugin, acroread appears to load and begin to
display, but then very quickly it and galeon exit.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start galeon
2.Type www.sun.com/jiro/documents/jiro_developer.pdf in URL bar

	

Actual Results:  Galeon/acroread dies.

Expected Results:  View pdf document in acroread embedded frame within galeon.

Additional info:

galeon-1.2.0-7
acroread 4.05

Comment 1 Need Real Name 2002-05-13 21:31:26 UTC
Additional testing indicates that there is something about the particular PDF.

1) I am able to view other PDFs with galeon/acroread.
2) I am able to download the PDF test case (shift-rightclick) and view the saved
file via acroread.


Comment 2 Christopher Blizzard 2002-08-29 22:33:04 UTC
Sounds like a problem with acroread, which I can't fix.


Note You need to log in before you can comment on or make changes to this bug.